@charset "UTF-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ----pc,sp表示切替---- */
.-pcOnly {
  display: inline-block !important;
}
.-spOnly {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .-pcOnly {
    display: none !important;
  }
  .-spOnly {
    display: block !important;
  }
}


div[class*="pic"] img {
  vertical-align: top;
}


.c-courseSec {
  position: relative;
  z-index: 0;
}
.c-courseSec::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 18px;
  background: url("/jp/ja/domtour/jaldp/oka/asobimanabu/img_sites/bg_mountain.png") repeat-x center/contain;
  z-index: 0;
}
.c-courseSec::after {
  content: '';
  /* position: fixed; */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* height: 100vw; */
  height: 100%;
  z-index: -1;
}


.c-innerWrap {
  width: 960px;
  margin: 0 auto;
  padding: 80px 0 20px;
}

.c-courseSec .c-innerWrap {
  padding: 100px 0;
}

@media screen and (max-width: 960px) {
  .c-innerWrap {
    width: 100%;
    padding: 40px 10px 0;
  }

  .c-courseSec .c-innerWrap {
    padding: 60px 20px;
  }
}


.c-secTit {
  text-align: center;
  margin: auto;
}

.c-txt {
}


.c-btnWrap {
  text-align: center;
}

.c-btnWrap .c-linkBtn a {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #c90000;
  padding: 15px 30px;
  min-width: 335px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  color: #c90000;
}

@media screen and (max-width: 960px) {
  .c-btnWrap .c-linkBtn a {
    padding: 10px 20px;
    min-width: auto;
    width: 100%;
    line-height: 2;
  }
}


/* ------------------------------------------------------------------------------------------
compo none
------------------------------------------------------------------------------------------ */

.pageTtl {
  margin-bottom: 0;
}

.ctm_contentsFull {
  width: 100vw;
  margin-left: calc((-100vw + 100%)/2);
}

.contentsInr .ttlLv1, .contentsInr .contactBlock {
  /* display: contents; */
}

@media screen and (max-width: 960px) {
  .fs18 {
    font-size: 1.6rem !important;
  }
}

/* ------------------------------------------------------------------------------------------
contents
------------------------------------------------------------------------------------------ */

.ctm_contentsFull.decoration {
  padding: 0;
  background: #ccb364;
  height: 20px;
}

.ctm_contentsFull.full01 { 
  background-color: #004499;
  padding: 40px 0 25px;
}

.ctm_contentsFull.full02 {
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/bg.png") repeat;
  background-position: top;
  background-size: contain;
  /* padding: 100px 0; */
}

.contentsUnit {
  width: 960px;
  margin: auto;
}

.contentsUnit.courseUnit {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.settei {
  font-size: 24px;
  color: #e13932;
  letter-spacing: .1em;
}

.box_typeA {
  border: 1px solid #cc0000;
  padding: 20px;
}

@media screen and (max-width: 960px) {
  .ctm_contentsFull.full01 {
    padding: 30px 20px;
  }

  .ctm_contentsFull.full02 {
      padding: 0px 20px 60px;
  }

  .contentsUnit {
      width: auto;
      margin: auto;
  }

  .settei {
      font-size: 16px;
  }

  .box_typeA {
    border: 1px solid #cc0000;
    padding: 20px 15px 20px 10px;
    font-size: 13px;
  }
}

/* content ----------------------------------------------------------------------------------*/

.heroimgWrap.typeImg {
  padding-bottom: 0px;
}

.heroimgWrap .bx-controls {
  bottom: 20px !important;
}

.bg_white {
  display: grid !important;
  padding: 0px 70px;
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/middle.png") repeat-y;
  background-position: top;
  background-size: 100%;
  position: relative;
}

/*.bg_white::before,
.bg_white::after {
  position: absolute;
  content: "";
  width: 100%;
  aspect-ratio: 950/50;
  left: 50%;
}*/
.bg_white::before,
.bg_white::after {
  position: absolute;
  content: "";
  width: 100%;
  aspect-ratio: 950/70;
  left: 50%;
}

/*.bg_white::before {
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/top.png") no-repeat;
  background-position: top;
  top: 0px;
  background-size: contain;
  transform: translate(-50%, -100%);
}*/
.bg_white::before {
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/top.png") no-repeat;
  background-position: top;
  top: 0px;
  background-size: contain;
  transform: translate(-50%, -72%);
}

.bg_white::after {
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/bottom.png") no-repeat;
  background-position: top;
  bottom: 0px;
  background-size: contain;
  transform: translate(-50%, 100%);
}

.ribbon_head {
  text-align: center;
  margin: -77px;
}

.ribbon_head img {
  height: 54px;
  width: auto;
}

div#cont01 {
  padding-top: 100px;
}

div#cont02 {
  padding-top: 50px;
}

.cont_head .ttlLv3 {
  padding: 0;
  text-align: center;
}

.cont_head .ttlLv3 .heading {
  display: contents;
  font-size: 20px;
  line-height: 1.4;
}

.cont01_icon .clm_1_3col.colWrap .col {
  width: calc((100% - 40px) / 3);
  margin-left: 20px;
  border: 3px solid #004499;
  border-radius: 20px;
  padding: 30px 15px 30px;
  position: relative;
}

.cont01_iconTit .ttlLv4 {
  display: contents;
}

.cont01_iconTit {
  text-align: center;
  font-size: 18px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cont01_iconTit span {
  font-size: 14px;
}

.cont01_iconBlock {
  border: 3px solid #e6372e;
  border-radius: 20px;
  margin-top: 30px;
  padding: 30px 15px;
}

.cont01_iconTit_adj {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #e6372e;
  margin-bottom: 30px;
}

.cont_icon {
  text-align: center;
  margin-top: 20px;
}

.cont_icon img {
  width: auto;
  height: 85px;
}

.cont01_iconBox.-four {
  border-right: 1px solid #e6372e;
}

.attn_tit {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
}

.cont01_icon .clm_1_3col.colWrap .col:first-child {
  margin-left: 0;
}

.cont01_iconBox {
  position: relative;
}

.cont01_iconBox::before {
  content: '';
  position: absolute;
  top: -33px;
  left: -18px;
  width: 54px;
  height: 38px;
}

.cont01_iconBox.-fir::before {
  background: url("/jp/ja/domtour/jaldp/tdr-portal/img_sites/ribbon_icon01.png");
  background-size: contain;
}

.cont01_iconBox.-sec::before {
  background: url("/jp/ja/domtour/jaldp/tdr-portal/img_sites/ribbon_icon02.png");
  background-size: contain;
}

.cont01_iconBox.-thi::before {
  background: url("/jp/ja/domtour/jaldp/tdr-portal/img_sites/ribbon_icon03.png");
  background-size: contain;
}

.cont01_iconBlock {
  position: relative;
}

.cont01_iconBlock::before {
  content: '';
  position: absolute;
  background: url("/jp/ja/domtour/jaldp/tdr-portal/img_sites/ribbon_icon04.png");
  background-size: contain;
  top: -3px;
  left: -3px;
  width: 54px;
  height: 38px;
}

.cloud_head img {
  width: 90%;
}

.cloud_head.-adj01 img {
  width: 210px;
  height: 123px;
}

.limited_option_ribbon {
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
}

.limited_optionArea {
  position: relative;
  background-color: #fcdec0;
  padding: 70px 40px 30px;
  margin-top: 50px;
}

.cloud_head {
  text-align: center;
  margin-bottom: 20px;
}

.cloud_head02 {
  text-align: center;
  margin-top: 20px;
}

.cloud_head02 img {
  width: 210px;
  height: 123px;
}

.cont_head.-adj .ttlLv3 .heading {
  font-size: 30px;
}

.cont_head.-adj .ttlLv3 .heading span {
  font-size: 24px;
}

.limited_optionBlock {
  background-color: #fff;
  padding: 20px;
}

.limited_option_tit {
  color: #cc0000;
  font-size: 20px;
  font-weight: bold;
}

.limited_option_list.-bold li {
  font-weight: bold;
  font-size: 16px;
}

.limited_option_list.-adj li {
  font-size: 12px;
  padding: 0 0 0 7px !important;
}

.limited_option_list.-adj {
  padding-left: 16px;
}s

.limited_option_list.-adj li::before {
  width: 3px !important;
  height: 3px !important;
  top: 9px !important;
}

.cloud_head03 {
  text-align: center;
  margin: 40px auto 20px;
}

.cloud_head03 img {
  width: 340px;
  height: 58px;
}

.cont02_3col .colWrap.clm_1_2col .col {
    margin-left: 20px;
    border: 3px solid #004499;
    border-radius: 20px;
    padding: 20px 15px;
    background-color: #faf0c3;
}

.cont02_3col .colWrap.clm_1_2col .col:first-child {
    margin-left: 0;
}

.cont02_3col .colWrap {
  justify-content: space-between;
}

.cont02_3col .colWrap.clm_1_2col .col:nth-child(1) {
  width: 63%;
}

.cont02_3col .colWrap.clm_1_2col .col:nth-child(2) {
  width: 33%;
}

.cont02_optionTit .ttlLv4 {
    display: contents;
}

.cont02_optionTit .ttlLv4 .heading {
    text-align: center;
    color: #004499;
    font-size: 18px;
    font-weight: normal;
}

span.l-font {
    font-size: 24px;
    font-weight: bold;
}

span.s-font {
    font-size: 16px;
    font-weight: bold;
}

.cont02_optionText {
    margin-top: 15px;
    text-align: center;
}

/* .macthBox {
    height: 200px;
} */

.option_list a {
  text-decoration: underline;
  color: #0f0f69;
  font-weight: bold;
}

.cloud_head05 {
  text-align: center;
}

.cloud_head05 img {
  width: 576px;
}

.head-tit {
  background-color: #004499;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0 8px;
  margin-bottom: 20px;
  border-radius: 100px;
}

.cont02_2colBox.-sec {
  border-top: 1px dashed #999;
  padding-top: 20px;
  margin-top: 20px;
}

.option_bg {
  background-color: #f38bcc;
  padding: 15px 10px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 10px;
  margin-top: 20px;
}

@media screen and (max-width: 960px) {
  .ribbon_head img {
    height: auto;
    width: 75%;
}

.ribbon_head {
    margin: -42px;
}

div#cont01 {
    padding-top: 80px;
}

div#cont02 {
  padding-top: 60px;
}

.bg_white {
  position: relative;
  background: url("/jp/ja/domtour/jaldp/tdr-hotel/img_sites/middle.png") repeat-y;
  background-position: top;
  background-size: 100%;
  padding: 0 20px;
}


.cloud_head img {
    width: 100%;
}

.cont_head .ttlLv3 .heading {
    font-size: 16px;
}

.cont01_icon .colWrap {
    flex-direction: column;
}

.cont01_icon .clm_1_3col.colWrap .col {
    width: 100%;
    margin-left: 0px;
    padding: 20px 15px;
    margin-top: 20px;
}

.cont01_iconTit {
    height: auto;
}

.cont01_iconBox::before {
    width: 44px;
    height: 31px;
}

.cont01_iconBlock::before {
    width: 44px;
    height: 31px;
}

.cont01_iconBox.-four {
    border-right: none;
    border-bottom: 1px solid #e6372e;
    padding-bottom: 30px;
    margin-bottom: 20px;
}


ul.txtList {
    font-size: 13px;
}

.cloud_head02 img {
    width: 45%;
    height: auto;
}

.cont_head.-adj .ttlLv3 .heading span {
    font-size: 14px;
}

.cont_head.-adj .ttlLv3 .heading {
    font-size: 20px;
}

.limited_optionArea {
    padding: 70px 15px 20px;
    margin-top: 45px;
}

.limited_optionBlock {
    padding: 10px;
}

.limited_option_tit {
    font-size: 16px;
}

.limited_option_list.-bold {
    margin-top: -5px;
}

.limited_option_list.-bold li {
    font-size: 14px;
}

.limited_option_list.-adj li {
    padding: 0 0 0 18px !important;
}

.limited_option_text.mgt20 {
    font-size: 13px;
}

.cloud_head03 img {
    width: 80%;
    height: auto;
}

.cloud_head03 {
    margin: 30px auto 10px;
}

.cont02_3col .colWrap.clm_1_3col .col {
    width: 100%;
    margin-left: 0;
}

.cont02_optionText {
    margin-top: 10px;
    font-size: 14px;
}

.macthBox {
    height: auto;
}

.option_list {
    font-size: 14px;
}

.cloud_head05 img {
    width: 90%;
    height: auto;
}

.limited_option_ribbon {
  width: 90%;
}

.head-tit {
    font-size: 14px;
    margin-bottom: 15px;
}

.cont02_3col .colWrap.clm_1_2col .col:nth-child(1) {
    width: 100%;
}

.cont02_3col .colWrap.clm_1_2col .col:nth-child(2) {
    width: 100%;
}

.cont02_3col .colWrap.clm_1_2col .col {
    margin-left: 0;
}

.option_bg {
    font-size: 15px;
}

}

.head_01 {
  margin-bottom: 30px;
}
.link.head_01 {
  text-align: center;
  margin-bottom: 20px;
}

.text.head_01 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

.banner.head_01 {
  margin-bottom: 20px;
}

.head_02 {
  margin-bottom: 40px;
}

.text.head_02 {
  position: relative;
  padding-left: 35px;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}
.text.head_02::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  top: 50%;
  left: 0;
  background: url(/jp/ja/domtour/jaldp/tdr-hotel/img_sites/check.png) no-repeat;
  background-size: cover;
  transform: translateY(-50%);
}
.link.head_02 {
  margin-bottom: 20px;
  padding-left: 35px;
}


.head_btn {
  width: 60%;
  margin: auto;
}

.banner.head_btn {
  width: 100%;
  margin: 100px 0 60px;
}

.tdr-hotel_lineupTitle {
  width: 40%;
  margin: 0 auto 30px;
}

@media screen and (max-width: 960px) {
  .text.head_02 {
    font-size: 14px;
  }

  .head_btn {
    width: 100%;
  }

  .tdr-hotel_lineupTitle {
    width: 80%;
  }
}

.tdr-hotel_lineupTab .tabs_parent{
  display: flex;
}

.tdr-hotel_lineupTab .tabs_parent li {
  display: flex;
  width: 20%;
  background: transparent !important;
  border-left: 1px solid #fff !important;
}

.tdr-hotel_lineupTab .tabs_parent li a {
  background: transparent !important;
  padding: 0px !important;
  width: 100%;
}

.tdr-hotel_lineupTab .tabs_parent li a .hotel-img {
  margin: 0 auto 20px;
  height: 100px;

}

.tdr-hotel_lineupTab .tabs_parent li a .hotel-img img {
  width: fit-content;
  height:100%;
}

.tdr-hotel_lineupTab .tabs_parent li a .hotel-name {
  font-size: 18px;
  color: #003cb3 !important;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tdr-hotel_lineupTab .tabs_parent li a .resort {
  font-size: 14px;
  margin-bottom: 5px;
}

.tdr-hotel_lineupTab .tabs_parent li a .facility {
  font-size: 12px;
  margin-top: 10px;
}

.tdr-hotel_lineupTab .tabs_parent li a span:after {
  display: none;
}

@media screen and (max-width: 960px) {
  .tdr-hotel_lineupTab .tabs_parent{
    flex-direction: column;
  }
  .tdr-hotel_lineupTab .tabs_parent li {
    width: 100%;
    
  border-left: none !important;
  border-bottom: 1px solid #fff !important;
  }
  .tdr-hotel_lineupTab .tabs_parent li a {
    display: flex;
    width: 100%;
  }
  .tdr-hotel_lineupTab .tabs_parent li a .hotel-img {
    margin: 0;
    height: 50px;
  
  }
}

.tdr-hotelArea {
  padding-top: 80px;
}

.trd-hotel-list .acodBlock .heading {
  display: none !important;
}
.trd-hotel-list .acodBlock .content {
  border: none !important;
  padding: 0 !important;
}

.trd-hotel-list .acodBlock .content .colWrap {
  justify-content: space-between !important;
}
.btnRD.btnBox.widS.-center {
  display: block;
  width: 100%;
  text-align: center;
}

/* ----------------------------
2509追記
---------------------------- */
.ctm_iconTxt_C,.ctm_iconTxt_PY,.ctm_iconTxt_GN{
  background-color: #000 !important;
  color:#fff;
  font-weight: bold;
  display: inline-block;
    font-size: 1.2rem;
    padding: 2px 6px;
}
.ctm_iconTxt_listNum {
  position: relative;
}
.ctm_iconTxt_listNum > p {
    position: absolute;
    right: 0;
    font-size: 12px;
    font-weight: bold;
}

.ctm_iconTxt_listNum > p > strong {
    background: #062f80;
    padding: 1px 7px;
    border-radius: 50%;
    color: #fff;
    font-size: 120%;
    margin-left: 5px;
}

#tdr-official-hotel .ctm_iconTxt_listNum > p > strong {
    background: #12a069;
}

#tdr-partner-hotel .ctm_iconTxt_listNum > p > strong {
    background: #9335b9;
}

#tdr-goodneighbor-hotel .ctm_iconTxt_listNum > p > strong {
    background: #cf2d8a;
}

#tdr-around-hotel .ctm_iconTxt_listNum > p > strong {
    background: #1c758f;
}

	.tdr-hotel-map {
		position: relative;
        margin: 0 auto;
	}
	.tdr-hotel-map ul {
    position: absolute;
    top: 0;
    pointer-events: none; 
   }
   .tdr-hotel-map li {
   	position: relative;
   }
   .tdr-hotel-map li img {
   	width: 40%;
   }
   .tdr-hotel-map ul a img {
    transition: transform 0.3s ease;
   }
   .tdr-hotel-map ul a img:hover {
  transform: translateY(-3px); 
	}
.tdr-hotel-map ul li a {
  pointer-events: auto; 
	}
.txtcmpSubTitle {
  font-weight: bold;
}


   #tdr-hotel-map__disney-hotel .btn-area__list01 {
    top: 332px;
    left: 310px;
	}
	#tdr-hotel-map__disney-hotel .btn-area__list02 {
    top: 106px;
    left: 234px;
	}
	#tdr-hotel-map__disney-hotel .btn-area__list03 {
    top: 107px;
    left: 298px;
	}
	#tdr-hotel-map__disney-hotel .btn-area__list04 {
    width: 108%;
    left: 355px;
    top: 325px;
	}
	#tdr-hotel-map__disney-hotel .btn-area__list05 {
    width: 87%;
    left: 18px;
    top: 270px;
	}
	#tdr-hotel-map__disney-hotel .btn-area__list06 {
    width: 120%;
    left: 594px;
    top: 154px;
	}
/*  オフィシャルホテル */
   #tdr-hotel-map__official-hotel .btn-area__list01 {
    width: 64%;
    top: 313px;
    left: 18px;
	}
	#tdr-hotel-map__official-hotel .btn-area__list02 {
    width: 121%;
    top: 434px;
    left: 254px;
	}
	#tdr-hotel-map__official-hotel .btn-area__list03 {
    width: 64%;
    top: 292px;
    left: 18px;
	}
	#tdr-hotel-map__official-hotel .btn-area__list04 {
    width: 79%;
    left: 18px;
    top: 362px;
	}
	#tdr-hotel-map__official-hotel .btn-area__list05 {
    width: 64%;
    left: 18px;
    top: 95px;
	}
	#tdr-hotel-map__official-hotel .btn-area__list06 {
    width: 70%;
    left: 18px;
    top: -13px;
	}
/*  パートナーホテル */
   #tdr-hotel-map__partner-hotel .btn-area__list01 {
    width: 111%;
    top: 70px;
    left: 367px;
	}
	#tdr-hotel-map__partner-hotel .btn-area__list02 {
    width: 107%;
    top: -13px;
    left: 367px;
	}
	#tdr-hotel-map__partner-hotel .btn-area__list03 {
    top: -48px;
    left: 708px;
	}
	#tdr-hotel-map__partner-hotel .btn-area__list04 {
    width: 123%;
    left: 592px;
    top: 203px;
	}
/*  周辺ホテル */
   #tdr-hotel-map__other-hotel .btn-area__list01 {
    width: 113%;
    top: 437px;
    left: 683px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list02 {
    width: 114%;
    top: 148px;
    left: 569px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list03 {
    width: 111%;
    top: 153px;
    left: 544px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list04 {
        width: 125%;
    left: 482px;
    top: 158px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list05 {
    width: 109%;
    left: 568px;
    top: 248px;
	}
  	#tdr-hotel-map__other-hotel .btn-area__list06 {
     width: 99%;
    right: -629px;
    bottom: -308px;
    position: absolute;
	}
	#tdr-hotel-map__other-hotel .btn-area__list07 {
    width: 102%;
    left: 708px;
    top: -47px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list08 {
    width: 121%;
    top: 217px;
    left: 374px;
	}
	#tdr-hotel-map__other-hotel .btn-area__list09 {
    top: 140px;
    left: 360px;
    width: 103%;
	}
/* ネイバー */
#tdr-hotel-map__neighbor-hotel .btn-area__list01 {
    width: 77%;
    top: 78px;
    left: 18px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list02 {
    width: 75%;
    top: -8px;
    left: 178px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list03 {
    width: 97%;
    top: -5px;
    left: 322px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list04 {
     width: 106%;
    left: 398px;
    top: 3px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list05 {
    width: 117%;
    left: 343px;
    top: 227px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list06 {
    width: 111%;
    left: 297px;
    top: 150px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list07 {
    width: 86%;
    top: 122px;
    left: 18px;
	}
	#tdr-hotel-map__neighbor-hotel .btn-area__list08 {
    top: -159px;
    left: 690px;
    width: 102%;
	}

	@media screen and (max-width: 768px) {
  	.is-pc {
  	  display: none;
 	 }
   .tdr-hotel-map.btn-area01 {
	margin-top:20px;
	}
.tdr-hotel-map.btn-area02 {
	margin:10px 0;
	}
 	}
 	@media screen and (min-width: 769px) {
  	.is-sp {
  	  display: none;
 	 }
   	.tdr-hotel-map.btn-area01 {
	margin-top:40px;
	}
.tdr-hotel-map.btn-area02 {
	margin:40px 0 30px 0;
	}
 	}


    /* ----------------------------
2602追記
---------------------------- */

.c-black {
	color: rgb(51, 51, 51) !important;
	}


.banner.head_btn {
    margin: 100px auto 0;
}

.banner.head_btn.btn02 {
    margin: 20px auto 0;
}

@media screen and (max-width: 768px) {
  .banner.head_btn {
        margin: 60px 0 0 !important;
    }
    .banner.head_btn.btn02 {
        margin: 20px 0 0 !important;
    }
}

.pointTit .ttlLv1 {
    margin: 0 !important;
    padding: 0 !important;
    border: none;
}

.pointTit .ttlLv1:after {
    display: none;
}

.pointTit {
    background: #fcf2f8;
    padding: 15px 15px 15px 80px;
    margin: 50px 0;
}

.pointTit_area {
    position: relative;
}

.pointTit_icon {
    position: absolute;
    background: #e3347f;
    padding: 12px 15px 30px;
    color: #fff;
    font-weight: bold;
    text-align: center; 
    top: 50px;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 85%, 0 100%);
    height: 90px;
    line-height: 2.5rem;
}

@media screen and (max-width: 768px) {
  .pointTit_icon {
       height: 132px;
    }
}

.pointTit_icon strong {
    font-size: 200%;
    color: #fff;
}

.pointImg {
    width: 40%;
    margin: 0 auto;
}


@media screen and (min-width: 769px) {
  .point01 .pointImg {
    width: 100%;
    margin: 0;
  }

  .point01 .col:first-child {
    width: 30%;
  }

   .point01 .col:last-child {
    width: 66%;
  }
}

@media screen and (max-width: 768px) {
  .pointImg {
    width: 80%;
    margin: 15px auto 0;
  }
}

.pointTit-txt {
    position: absolute;
    right: 8px;
    top: 63px;
    text-align: center;
}

.pointTit-txt strong {
    background: #e95d01;
    padding: 2px 25px;
    color: #fff;
}

.point-attention {
    border: 1px solid #ccc;
    padding: 20px;
    margin: 15px 0;
}

.point_btn .btn.iconOther {
    margin: 30px auto;
    display: block;
    width: 285px;
}

@media screen and (max-width: 768px) {
.point_btn .btn.iconOther {
   width: 100%;
}
}

.nonbdr3 .colWrap.clm_1_4col .col:nth-child(2),
.nonbdr3 .colWrap.clm_1_4col .col:nth-child(3),
.nonbdr3 .colWrap.clm_1_4col .col:nth-child(4) {
    display: none;
}

.tourDesk_frame {
    border: 1px solid #ccc;
    padding: 30px;
    margin: 30px 0 0;
}

.course2 {
    padding: 20px;
    border:3px solid #0051b529;
    margin-top: 25px;
    font-weight: normal;
}

@media screen and (min-width: 769px) {
.tourDesk_frame .col:first-child {
    width: 20%;
}

.tourDesk_frame .col:last-child {
    width: 76%;
}
.course2 {
    margin: 25px auto 0;
}
}

.c-black strong  {
    color: rgb(51, 51, 51) !important;
}

.attention_frame {
    border: 1px solid #cc0000;
    padding: 10px;
    color: #cc0000;
    margin-top: 10px;
}
.contentsUnit .fs2L {
    font-size: 22px !important;
}

@media screen and (max-width: 768px) {
.pointTit-txt {
    top: 59%;
}

.tourDesk_frame .col:first-child {
    width: 60%;
    margin: 0 auto 10px;
}
.txtLink {
    font-size: 16px !important;
}
.contentsUnit .fs2L {
    font-size: 18px !important;
}
.pointTit-txt.pcOnly {
    position: relative;
}
.contentsUnit .mgt25,
 .course2 {
    text-align: left;
    position: relative;
}
}

.txt-new {
    position: absolute;
    background: #CC0000;
    color: #fff;
    display: inline-block;
   border-radius: 90px;
    padding: 45px 11px 45px 18px;
    font-weight: bold;
    font-size: 16px;
}

@media screen and (min-width: 769px) {
.txt-new {
        left: 0px;
        font-size: 26px;
        top: -128px;
}
}
.txt-new:after {
    content: "";
        position: absolute;
        bottom: -17px;
        left: 90px;
        border-width: 16px;
        border-style: solid;
        border-color: #cc0000 transparent transparent transparent ;
        transform: rotate(-35deg);
}


@media screen and (max-width: 768px) {
.txt-new {
    left: 20px;
    top: -45px;
    padding: 35px 11px 35px 18px;
}
.txt-new:after {
    bottom: -25px;
        left: 21px;
        border-color: #cc0000 transparent transparent transparent;
        transform: translateX(10px);
}
}